.div__not-found {
  border: 1px solid lightgray;
  border-top: 0;
  width: 70%;
  text-align: center;
  height: 100%;
  padding: 8rem 0;
}

.container__not-found {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 500px;
}

.h1__404 {
  color: #999999;
  font-size: 100px;
  margin-bottom: 0;
}
